.yht_mian { width:980px; margin:0 auto; background:#2e2e2e; padding-top:10px; padding-bottom:10px;}
.wh960{width:960px;}
.whg960 { width:960px; margin:0 auto;}
.top_ban { width:980px; margin:0 auto; margin-top:2px; margin-bottom:10px;}
.video_mian { width:960px; margin:0 auto; background:#EFEFEF; height:405px; overflow:hidden; }


#iframe_button { float:left; width:215px;}
.iframe_border { background:#FFF url(../images/bfbg.jpg) no-repeat; float:right; width:735px; height:385px; padding-left:10px; padding-top:20px;}
.ifuban_bg {  width:215px; height:150px; background:url(../images/b.jpg) repeat-y; text-align:center;}
.ifuban_bg img { width:190px; height:95px; padding-top:33px;}

.yht_vplay { width:720px; height:260px; margin:0 auto; overflow:hidden;}
.yht_pd { width:550px; height:260px; background:url(../images/yht_pd.png) no-repeat right top; float:left;}
.yhtpdm { width:530px; height:205px; margin:0 auto; margin-top:6px;}
.yhtpdm .yhtvp_pic { width:295px; height:205px; float:left; overflow:hidden;}
.yhtpdm .yhtvp_pic img { width:295px; height:205px;}
.yhtpdm .yhtvp_text { width:225px; height:205px; float:right; overflow:hidden;}
.yhtvp_text .yhtvt_bt { font-size:16px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#FFF; text-align:center; padding-top:10px;}
.yhtvp_text .yhtvt_nr { font-size:12px; color:#FFF; padding-top:10px; line-height:21px;}
.audio_play { height:32px; line-height:32px; width:530px; margin:0 auto; margin-top:9px;}
.audio_play .audio_btn { width:248px; height:32px; float:left;}
.audio_play .audio_text { width:280px; height:32px; float:right; color:#FFF; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"}
.audt_bg { display:inline-block; height:25px; line-height:25px; margin-top:4px; padding-left:5px; padding-right:5px; background:#000; font-family:"Î¢ÈíÑÅºÚ"; color:#FFF; font-weight:bold;}


.yht_tj { width:155px; height:260px; float:right;}
.yhttj_m { width:155px; height:220px;}
.web_code { height:30px; line-height:30px; position:relative;}
.apple_aundro { position:absolute; top:0px; left:0px;}
.baidu_code { position:absolute; top:10px; left:42px;}

.yht_tj .yhtj_bt { font-size:16px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#c3c6cf; text-align:center; padding-top:16px; }
.yht_tj .yhtj_ul { padding-top:10px;}
.yht_tj .yhtj_ul li { line-height:25px;}
.yht_tj .yhtj_ul li a { font-size:12px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#c3c6cf; }
.yhtv_list { width:720px; height:105px; margin:0 auto; background:#FFF; margin-top:10px;}
.yhtv_list ul {}
.yhtv_list ul li { float:left; padding-top:6px; height:92px; line-height:92px; padding-left:9px; padding-right:9px;}






